:root { --color-zel: #CEEF92; 
	--color-red: #ff3333; 
	--color-green: #004F00; 
	--color-brown: #352F1D; 
	--color-mouse: #926429; 
	--color-nude: #EBDEAB; 
	//--color-purple: #3B3340;
  --color-purple: #6F217E; 
	--color-gray: #7D92A2; 
	--color-snakegray: #636363;
  --color-grass: #008000;
}

@font-face {
	font-family: 'Arial Narrow';
	source: local('Arial Narrow'), url(/images/arial-narrow.ttf);
}

@font-face {
	font-family: Nyala;
	source: url(/images/nyala.ttf);
}

html {
	height: 100%;
}

BODY {
	font-family: 'Fira Sans Condensed', Verdana, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: var(--color-zel);
	scrollbar-base-color: #333333;
	scrollbar-arrow-color: #ffffff;
	margin: 0px; //
	min-height: 100%;
	background-color: #23130f;
	background-image: url(images/bgprkna.png);
	height: 100%;
	text-size-adjust: none;
	overflow: auto;
}

#celyobsah {
	background-color: #23130f;
	color: var(--color-nude);
	border: 2px #034435 solid;
	border-width: 0px 2px;
	width: 780px; //
	min-height: 1000px;
	height: 100%;
	margin: auto;
	position: relative;
}

#celyobsahtext {
	/*border: 1px yellow solid;*/
	width: 680px;
	margin: auto;
	position: relative;
	top: 0px;
}

#menuleve {
	/*border: 1px yellow solid;*/
	width: 210px;
	position: absolute;
	left: -220px;
	top: 390px;
	text-align: center;
}

#menuprave {
	/*border: 1px yellow solid;*/
	width: 210px;
	position: absolute;
	left: 790px;
	top: 390px;
	text-align: center;
}

#menuleve a img:hover, #menuprave a img:hover, #submenu a img:hover,
	#motivacky a img:hover {
	animation: animated_div 5s infinite;
	-webkit-animation: animated_div 5s infinite;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

@keyframes animated_div { 
   0% {transform: rotate(0deg)} 
   25%{transform: rotate(3deg)} 
   50%{transform: rotate(0deg)} 
   75%{transform: rotate(-3deg)} 
   100%{transform: rotate(0deg)}
}

a, .jslink {
	color: #ffca91;
	text-decoration: underline;
}

A:HOVER, .jslink:hover {
	color: #ff8000;
	text-decoration: underline overline;
}

p {
	font-family: inherit;
	text-align: left;
	color: inherit;
	font-weight: normal;
	/*border: 1px red solid;
	border-radius: 3px;*/
	padding: 5px;
}

h1 {
	color: var(--color-mouse);
	font-family: inherit;
	font-size: 1.5em;
}

h2 {
	color: var(--color-mouse);
	font-family: inherit;
	font-size: 1.2em;
}

.boxmenu {
	background-color: #23130f;
	background-image: url(/images/bgbox.png);
	width: 140px;
	padding: 0px 0px 15px;
	text-align: center;
	margin: auto;
	border: 28px solid transparent;
	border-image: url(/images/borderframe.png) 28 stretch;
}

.boxudalost {
	background-color: #23130f;
	width: 190px;
	padding: 5px;
	text-align: left;
	margin: 5px auto;
	border-radius: 5px;
}

.recenzebox { //
	//background-color: var(--color-mouse);
	font-family: Nyala, "Fira Sans condensed", sans-serif; //
	font-size: 1rem;
	background-image: url(/images/pergamen3.png);
	width: 530px;
	padding: 5px;
	margin: -3px 0 -1px;
	color: var(--color-green);
}

.recenzebox p, .recenzebox h2 { //
	//color: var(--color-red);
	padding: 0 15px;
}

.recenzebox a {
	color: var(--color-mouse);
}

.recenzebox .nadpis {
	color: var(--color-brown);
	font-size: 1.2rem;
}

.hadata {
  color: #100010;
}

.docasne {
	color: var(--color-mouse);
	animation: blink 3s infinite;
	-webkit-animation: blink 5s infinite;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

@
keyframes blink { 0% {
	opacity: 1;
}

50%
{
opacity
:
 
0;
}
100%
{
opacity
:
 
1;
}
}
select {
	font-family: inherit;
	font-size: .8em;
	color: var(--color-nude);
	background-color: #23130f;
	font-weight: normal;
}

button {
	background-color: var(--color-nude);
	font-weight: bold;
	font-family: inherit;
	padding: 2px 5px;
	font-size: 1em;
	color: #000000;
	text-align: center;
	border: 1px solid #000000;
	border-radius: 4px;
	cursor: pointer;
}

input, textarea {
	background-color: var(--color-nude);
	font-weight: bold;
	font-family: inherit;
	padding: 2px 5px;
	font-size: 1em;
	color: #000000;
	text-align: center;
	border: 1px solid #000000;
	
}

/*
input[type=text] {
	width: 95%;
}*/

input.single {
	width: 125px;
}

textarea {
	width: 95%;
}

td {
	font-size: .9em;
}

table, td, th {
	/*border: 1px #CEEF92 solid;*/
	border-collapse: collapse;
	text-align: center;
	vertical-align: middle;
	padding: 3px 1px;
	margin: auto;
	color: inherit;
	font-size: inherit;
}

tr.nadpisblank {
	font-size: 1em;
	font-weight: bold;
}

.header {
	background: #003300;
	color: var(--color-nude);
}

tr.lichy {
	background: #202020;
}

tr.sudy {
	background: #006600;
}

tr.gray {
	background: #808080;
}

table.vlevo td, td.vlevo, .vlevo {
	text-align: left;
	padding: 1px 5px 1px;
}

table.vpravo td, td.vpravo, .vpravo {
	text-align: right;
}

table.center td, td.center, .center {
	text-align: center;
}

table.nahore td, td.nahore {
	vertical-align: top;
}

table.ram th, table.ram td, tr.ram, table.ramcele {
	border: #D3CDB8 solid;
	border-width: 0px 0px 1px;
}

table.krabice {
	border: #D3CDB8 solid;
	border-width: 1px;
}

table.cele, table.cele td {
	border: #D3CDB8 solid;
	border-width: 1px;
}

table.osnova td {
	border: #D3CDB8 dashed;
	border-width: 0 1px 0 0;
}

table.calendar td {
	width: 25px;
	height: 25px;
}

.ram, .krabice, .osnova {
	color: #D3CDB8;
}

.w-all {
	width: 100%;
}

.w-lrg {
	width: 550px;
}

.w-rcz {
	width: 480px;
}

.w-kp2 {
	width: 360px;
}

.w-mdm {
	width: 320px;
}

.w-kp {
	width: 215px;
}

.w-smll {
	width: 175px;
}

.w-95 {
	width: 95%;
}

.w-5 {
	width: 60px;
}

.block {
	display: inline-block; //
	border: 2px pink solid;
	padding: 1px;
	margin: 3px;
	vertical-align: bottom;
}

.block.block-middle {
	vertical-align: middle;
	margin-right: auto;
}

.block.div {
	width: 100%;
}

.block-menu {
	width: 25%;
}

.block-content {
	width: 70%;
}

.headcol { /*fixn� sloupec*/
	position: absolute;
	width: 150px;
	left: 0px;
	top: auto;
}

.odst {
	color: inherit;
	text-align: justify;
	text-indent: 1em;
}

form {
	/*border: 1px pink solid;*/
	margin: 0px;
}

.small {
	font-size: 0.8rem;
}

.tiny {
	font-size: 0.4rem;
}

.invisible {
	display: none;
}

#snakescroll {
	display: block;
	position: fixed;
	bottom: 20px;
	right: 30px;
	z-index: 99;
	transition: opacity 5s;
	opacity: 0.5;
}

.kolejnipredmet {
	background-color: var(--color-brown);
	border-width: 3px;
	border-style: solid;
	border-color: var(--color-nude);
	border-radius: 25px;
}

.trenink {
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 2.5s;
}

.trenink a {
	color: #D3CDB8;
}

.trenink-selected, .soutez {
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 1.5s;
	background-color: #034435;
}

.trenink:hover, .soutez:hover {
	background-color: #4CAF50; /* Green */
	color: white;
}

.cross, .cross:hover {
	text-decoration: none;
}

.zel {
	color: var(--color-zel);
}

.red {
	color: var(--color-red);
}

.green {
	color: var(--color-green);
}

.brown {
	color: var(--color-brown);
}

.mouse {
	color: var(--color-mouse);
}

.purple {
	color: var(--color-purple);
}

.gray {
	color: var(--color-gray);
}

.snakegray {
	color: var(--color-snakegray);
}

.grass {
	color: var(--color-grass);
}

.zel-bg {
	background-color: var(--color-zel);
}

.red-bg {
	background-color: var(--color-red);
}

.green-bg {
	background-color: var(--color-green);
}

.brown-bg {
	background-color: var(--color-brown);
}

.mouse-bg {
	background-color: var(--color-mouse);
}

.purple-bg {
	background-color: var(--color-purple);
}

.gray-bg {
	background-color: var(--color-gray);
}

.snakegray-bg {
	background-color: var(--color-snakegray);
}

.grass-bg {
	background-color: var(--color-grass);
}

.hk-bg {
	color: #006500;
	background-color: var(--color-zel);
}

.container {
  width: 502px;
}
#htmlEdit {
  width: 500px;
  height: 150px;
  resize: none;
  padding: 3px 6px;
}
#htmlPreview {
  
  //width: 500px;
  min-height: 150px;
  max-height: 550px;
  overflow: auto;
  border: 1px solid gray;
  padding: 3px 6px;
  display: none;
}
#previewButtonContainer {
  width: 60px;
  float: right;
}
#previewButtonContainer button {
  width: 60px;
}